<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical" >

    <TextView
        xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:tools="http://schemas.android.com/tools"
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:padding="16dp"
        android:background="@color/colorListBackground"
        android:textSize="@dimen/text_category_name"
        android:textStyle="bold"
        android:textAllCaps="false"
        android:textColor="@android:color/white"
        android:id="@+id/header"
        tools:context=".MainActivity"/>
    <!--
    <View
        android:layout_width="match_parent"
        android:layout_height="2dip"
        android:background="#FF00FF00">
    </View>
    -->
</LinearLayout>